.accordion-button {
  /* We have implemented in js a function for rendering colors when focus/focusout. */
  /* Here in css we could implement for the action focus (.accordion-button:focus) but not for
  the focusout. For the proper functionality, we have implemented both focus/focusout in js
  under the faqs.html */
  background: #1a212a;
  color: #9caaa5;
}

.accordion-body {
  background: #2c323a;
  color: white;
}

table {
  margin-top: 10px;
  margin-bottom: 10px;
}

td, th {
  width: 80px;
  max-width: 80px;
  color: white!important;
}